Phone numbers
Get Phone Number
Get a specific phone number.
GET
/
core
/
phone-numbers
/
{phone_number}
Get Phone Number
curl --request GET \
--url https://api.anyreach.ai/core/phone-numbers/{phone_number}import requests
url = "https://api.anyreach.ai/core/phone-numbers/{phone_number}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.anyreach.ai/core/phone-numbers/{phone_number}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"phone_number": "+14155550123",
"organization_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"trunk_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"created_at": "2026-01-15T09:30:00Z",
"updated_at": "2026-01-15T09:30:00Z",
"created_by": "user:3fa85f64-5717-4562-b3fc-2c963f66afa6",
"modified_by": "user:3fa85f64-5717-4562-b3fc-2c963f66afa6",
"inbound_agent_version_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"outbound_agent_version_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"managed_account_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"external_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"outbound_shareable": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Headers
Organization ID for user PATs (pat_ prefix tokens)
Path Parameters
Response
Successful Response
Phone number entity representing a phone number configuration.
⌘I
Get Phone Number

